@charset "utf-8";
/*---------------------------------------
top.css
create:asoTWC/nishioka
---------------------------------------*/



#topPromotion {
	width:960px;
	margin:0 auto;
	clear:both;
}


#topEntryUnit {
	width:427px;
	padding-left:37px;
	float:left;
}

.categoryTitle {
	border-bottom:3px solid #e28ac8;
	padding-bottom:7px;
	margin-bottom:20px;
}
.categoryTitle .moreInfo {
	float:right;
	font-size:12px;
	line-height:1.2em;
}
.categoryNews {
	border-color:#d5e28a;
}
.categoryPublic {
	border-color:#e2bb8a;
}




.entryUnit:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.entryUnit {
	display: inline-block;
	zoom: 100%;
}
/* Hides from IE-mac \*/
* html .entryUnit {
	height: 1%;}
.entryUnit {
	display:block;
}
.recentList {
	padding-bottom:20px;
}
.recentList .entryUnit {
	clear:both;
	margin-bottom:15px;
	padding-bottom:17px;
	border-bottom:1px dotted #999;
}
.recentList .entryUnit .entryPhoto {
	float:left;
	padding-right:15px;
}
.recentList .entryUnit .entryPhoto img {
	border:1px solid #999;
}
.recentList .entryUnit .upDate {
	font-size:10px;
	color:#dd0000;
	padding-bottom:1px;
	line-height:normal;
}
.recentList .entryUnit h3.entryTitle {
	font-size:13px;
	padding-bottom:5px;
}
.recentList .entryUnit .entryContent {
	font-size:11px;
	color:#666;
	visibility: hidden;
}


#topRightWidget {
	width:240px;
	float:right;
	padding-bottom:20px;
}

#topRightWidget .entryUnit {
	clear:both;
	margin-bottom:15px;
	padding:5px;
	border:1px dotted #999;
}

#topRightWidget .entryUnit h3.entryTitle {
	padding:8px 10px 8px 12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:13px;
	color:#fff;
	background:url(../img/arrow_white.gif) no-repeat left 11px #666;
	position:relative;
	behavior: url(http://aso.ne.jp/lib/css/PIE.htc);
	margin-bottom:8px;
}
#topRightWidget .entryUnit .entryPhoto {
	text-align:center;
	padding:0 0 5px;
}
#topRightWidget .entryUnit .entryContent {
	font-size:11px;
	color:#333;
	padding:5px 8px 3px;
}
#topRightWidget .entryUnit .detailBtn {
	text-align:right;
	padding:0 5px 5px;
}

#topRightWidget ul.bannerList li {
	padding:0 0 15px;
}



